# Pong Clock

A clock which is playing Pong while showing the current time as score
* Settings
  *  Show or hide widgets (auto detecting the used widgets areas)
  *  Use inverted or standard theme colors for the play area
  *  Optionally pause while locked (saving battery)
* Loosely based on [https://codepen.io/Rabrennie/pen/WxNEoe](https://codepen.io/Rabrennie/pen/WxNEoe)

![](screenshot.png)
![](screenshot_settings.png)
![](screenshot_invers_full.png)

## Creator
[@pidajo](https://github.com/pidajo)
